<div class="col-xl-4 px-5">
  <div class="card text-center border-0">
    <h2 class="card-title"><i class="<%= about_section[:icon_class] %>"></i> <%= about_section[:title] %></h2>
    <p class="text-justify"><%= about_section[:content] %><p>
  </div>
</div>
